/* \"%@\" image */
"\"%@\" image" = "\"%@\" image";

/* Clipboard contents: %@. */
"Clipboard contents: %@." = "Clipboard contents: %@.";

/* Could not generate PDF data for printing. */
"Could not generate PDF data for printing." = "Could not generate PDF data for printing.";

/* Empty */
"Empty" = "Empty";

/* Hide Clipboard */
"Hide Clipboard" = "Hide Clipboard";

/* Move */
"Move" = "Move";

/* Move */
"Press" = "Press";

/* axis to assign. */
"axis to assign." = "axis to assign.";

/* button to assign. */
"button to assign." = "button to assign.";

/* button to assign. */
"Please choose input on" = "Please choose input on";

/* Movie */
"Movie" = "Movie";

/* No device input assigned. */
"No device input assigned." = "No device input assigned.";

/* No device. */
"No device." = "No device.";

/* No devices with 2+ axis found. */
"No devices with 2+ axis found." = "No devices with 2+ axis found.";

/* No devices with at least 2 axis found. */
"No devices with 6+ axis found." = "No devices with 6+ axis found.";

/* Not assigned. */
"Not assigned." = "Not assigned.";

/*  button mouse detected. */
" button mouse detected." = " button mouse detected.";

/* Plain Text */
"Plain Text" = "Plain Text";

/* Print Error */
"Print Error" = "Print Error";

/* Rich Text */
"Rich Text" = "Rich Text";

/* Save Error */
"Save Error" = "Save Error";

/* Show Clipboard */
"Show Clipboard" = "Show Clipboard";

/* Unable to save current window contents. */
"Unable to save current window contents." = "Unable to save current window contents.";

/* Unassigned */
"Unassigned" = "Unassigned";

/* Unknown contents */
"Unknown contents" = "Unknown contents";

/* Button modifiers must not be the same. */
"Button modifiers must not be the same." = "Button modifiers must not be the same.";
